
h1 {
    text-align: center;
}
  
.card input {
    margin-bottom: 10px;
  }
  
form {
    margin: 0 auto;
    max-width: 70px;
    padding: 20px;
    background-color: #f2f2f2;
    border-radius: 5px;
  }

  input[type="text"],
  input[type="email"] {
    height: 25px;
    width: 250px;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 12px;
  }
  
.profile{
  margin-top: 50px;
    font-family: Arial, sans-serif;
    padding: 20px;
    height: 50px;
}